Depended by: avidemux, ffmpeg, gst-plugins-ugly-0-10, gst-plugins-ugly-1-0, mplayer, sox

Library depended by: